Subject: Re: cygwin-1.3.11-3: still cannot compile perl-5.8
From: Charles Wilson <[email-masked]>
To: [email-masked]
Date: Tue, 25 Jun 2002 02:01:50 -0400
Newsgroups: gmane.os.cygwin

Christopher Faylor wrote:

> Actually, it didn't originally contain ndbm.h and I regenned it within
> minutes of the db.h discussion so that later versions no longer contain
> db.h either.
> 
> I know I probably should have made the package 1.3.11-4 but I couldn't
> bring myself to do this for one include file.
> 
> So there was just a small window where db.h was available.

Ah!  Good to know -- thanks for fixing the problem, Chris.

--Chuck

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/